# required files and their respective urls for the NCBI non-redundant database

versions:
  "current_date":
    - yaml_file_key: fasta_gz
      file: "nr.gz"
      url: "ftp://ftp.ncbi.nlm.nih.gov/blast/db/FASTA/nr.gz"
    - yaml_file_key: fasta_gz_md5
      file: "nr.gz.md5"
      url: "ftp://ftp.ncbi.nlm.nih.gov/blast/db/FASTA/nr.gz.md5"